[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Any interest in a cyrus2 package

On Wed, 6 Feb 2002, Henrique de Moraes Holschuh wrote:

> How did you get it to work with the currently broken SASL v2 which is what
> is holding my packages from being uploaded?
> Cyrus 2.1 CVS REQUIRES SASL2 to work. Or are you packaging 2.0.x ?

Yes this is 2.0.16 which I believe is the latest stable version.  I
haven't had any SASL problems yet but I haven't checked that much either.

Btw, I'm doing this mainly because I needed it for a project.  If you want
to be the official maintainer be my guest.  I can send you my work when it
is finished.

Jaldhar H. Vyas <jaldhar@debian.org>
It's a girl! See the pictures - http://www.braincells.com/shailaja/

Reply to: